{
  "id": "kurt_17ad",
  "name": "Kurt Jung",
  "handle": "kurt",
  "gender": "male",
  "description": "asian male who cosplays as Yasuo from League of Legends",
  "tags": [
    "the cosplayer",
    "prop making",
    "kendo",
    "historical weaponry",
    "textile aging",
    "urban exploration",
    "photography",
    "synthesizer music"
  ],
  "avatar_url": "/media/kurt_17ad/avatar.webp?t=1769774351",
  "banner_url": "/media/kurt_17ad/banner.webp?t=1769774341",
  "videos": [
    "/media/kurt_17ad/videos/01_smile_reveal.mp4?t=1769774395"
  ],
  "images": [
    "/media/kurt_17ad/images/01_mid_mid_neutral.webp",
    "/media/kurt_17ad/images/02_image.webp",
    "/media/kurt_17ad/images/03_image.webp",
    "/media/kurt_17ad/images/04_image.webp",
    "/media/kurt_17ad/images/05_image.webp",
    "/media/kurt_17ad/images/06_image.webp",
    "/media/kurt_17ad/images/07_image.webp",
    "/media/kurt_17ad/images/08_image.webp",
    "/media/kurt_17ad/images/09_image.webp",
    "/media/kurt_17ad/images/10_image.webp",
    "/media/kurt_17ad/images/11_image.webp",
    "/media/kurt_17ad/images/12_image.webp",
    "/media/kurt_17ad/images/13_image.webp",
    "/media/kurt_17ad/images/14_image.webp",
    "/media/kurt_17ad/images/15_image.webp",
    "/media/kurt_17ad/images/16_image.webp",
    "/media/kurt_17ad/images/17_image.webp",
    "/media/kurt_17ad/images/18_image.webp",
    "/media/kurt_17ad/images/19_image.webp",
    "/media/kurt_17ad/images/20_image.webp",
    "/media/kurt_17ad/images/21_image.webp",
    "/media/kurt_17ad/images/22_image.webp",
    "/media/kurt_17ad/images/23_image.webp",
    "/media/kurt_17ad/images/24_image.webp",
    "/media/kurt_17ad/images/25_image.webp",
    "/media/kurt_17ad/images/26_image.webp",
    "/media/kurt_17ad/images/27_image.webp",
    "/media/kurt_17ad/images/28_image.webp",
    "/media/kurt_17ad/images/29_image.webp",
    "/media/kurt_17ad/images/30_image.webp",
    "/media/kurt_17ad/images/31_image.webp",
    "/media/kurt_17ad/images/32_image.webp",
    "/media/kurt_17ad/images/33_image.webp",
    "/media/kurt_17ad/images/34_image.webp",
    "/media/kurt_17ad/images/35_image.webp",
    "/media/kurt_17ad/images/36_image.webp",
    "/media/kurt_17ad/images/37_image.webp",
    "/media/kurt_17ad/images/38_image.webp",
    "/media/kurt_17ad/images/39_image.webp",
    "/media/kurt_17ad/images/40_image.webp",
    "/media/kurt_17ad/images/41_image.webp",
    "/media/kurt_17ad/images/42_image.webp",
    "/media/kurt_17ad/images/43_image.webp",
    "/media/kurt_17ad/images/44_image.webp",
    "/media/kurt_17ad/images/45_image.webp",
    "/media/kurt_17ad/images/46_image.webp",
    "/media/kurt_17ad/images/47_image.webp",
    "/media/kurt_17ad/images/48_image.webp",
    "/media/kurt_17ad/images/49_image.webp",
    "/media/kurt_17ad/images/50_image.webp",
    "/media/kurt_17ad/images/51_image.webp"
  ],
  "created_at": "2026-01-30T04:57:56.722308-07:00",
  "dir_name": "kurt_17ad"
}